opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
cv::BaseFilter Member List

This is the complete list of members for cv::BaseFilter, including all inherited members.

anchor | cv::BaseFilter |
BaseFilter() | cv::BaseFilter |
ksize | cv::BaseFilter |
operator()(const uchar **src, uchar *dst, int dststep, int dstcount, int width, int cn)=0 | cv::BaseFilter | pure virtual
reset() | cv::BaseFilter | virtual
~BaseFilter() | cv::BaseFilter | virtual